:root {
    --swiper-navigation-color: white;
    --swiper-pagination-color: white;
    --custom-green: #277b36;
    --custom-gray: #7a7a7a;
}
body {
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.4px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Yeseva One";
    font-weight: 600;
}
h1 {
    font-size: 50px;
}

h2 {
    color: var(--custom-green);
    line-height: 1;
}

.w3-text-white h2 {
    color: white;
}

body,
html {
    height: 100%;
    color: var(--custom-gray);
    font-size: 16px;
    font-weight: 400;
    /*line-height: 1.8;*/
}

/* Create a Parallax Effect */
.bgimg-1,
.bgimg-2,
.bgimg-3 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg-1 {
    background-image: url("/img/IMG_1525-scaled.webp");
    min-height: 100%;
}

/* Second image (Portfolio) */
.bgimg-2 {
    background-image: url("/img/JJJJJJJJJ.webp");
    min-height: 400px;
}

.blur:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    /*z-index: -1;*/

    filter: brightness(61%) /* blur(1px)*/;
    -webkit-filter: brightness(61%) /* blur(1px)*/;
}
/* Third image (Contact) */
.bgimg-3 {
    background-image: url("/img/IMG_1528.webp");
    min-height: 400px;
}

.w3-wide {
    letter-spacing: 10px;
}

.w3-hover-opacity {
    cursor: pointer;
}

.w3-top {
    z-index: 10;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 600px) {
    .bgimg-1,
    .bgimg-2,
    .bgimg-3 {
        background-attachment: scroll;
        min-height: 500px;
    }

    h1 {
        font-size: 8vw;
    }

    #home p {
        font-size: 5vw;
    }

    .bgimg-2 {
        height: stretch;
    }
}

.swiper-ogrodsmaku .swiper-wrapper .swiper-slide img {
    width: 100%;
}
.swiper-vc .swiper-wrapper .swiper-slide {
    --swiper-vc-height: 300px;
    display: block;
    width: var(--swiper-vc-height);
    height: var(--swiper-vc-height);
}

.swiper-vc .swiper-wrapper .swiper-slide img {
    display: block;
    /*width: 100%;
    height: 100%;*/
    max-height: var(--swiper-vc-height);
    max-width: var(--swiper-vc-height);
    object-fit: cover;
    margin: auto;
}

footer a {
    text-decoration: none;
}
